/* Text Elements */

h1 {
  margin-bottom: 10px;
  color: #343434;
  text-align: center;
  font-size: 28px;
  font-family: 'Quicksand', sans-serif;
  line-height: 1.1;
}

h2 {
  margin-bottom: 10px;
  color: #343434;
  text-align: center;
  font-size: 28px;
  font-family: 'Quicksand', sans-serif;
  line-height: 1.1;
}

h2.h2-4 {
  margin-bottom: 20px;
}

h3 {
  margin-bottom: 10px;
  color: #343434;
  text-align: center;
  font-size: 28px;
  font-family: 'Quicksand', sans-serif;
  line-height: 1.1;
}

h3.h3-1 {
  margin-bottom: 20px;
  color: #fff;
}

h4 {
  text-align: center;
  font-size: 27px;
  font-family: 'Quicksand', sans-serif;
  line-height: 1.1;
}

h4.h4-1 {
  margin-bottom: 10px;
}

h5.h5-1 {
  text-align: center;
  font-size: 28px;
  font-family: 'Quicksand', sans-serif;
  line-height: 1.1;
}

p.paragraph {
  margin-bottom: 0;
  text-align: center;
  font-family: 'Quicksand', sans-serif;
  line-height: 1.1;
}

p.paragraph.p1 {
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  max-width: 1200px;
  line-height: 1.2;
}

p.paragraph.lastMan.p1 {
  margin-bottom: 0;
}

p.paragraph.p2 {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  max-width: 1200px;
  line-height: 1.2;
}

p.paragraph.p4 {
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  max-width: 1200px;
  text-align: center;
  line-height: 1.2;
}

span.text-element {
  margin-bottom: 10px;
  color: #343434;
  text-align: center;
  font-size: 16px;
  font-family: 'Quicksand', sans-serif;
}

span.text-element.textProducts {
  margin-bottom: 0;
  padding: 15px 10px;
  min-height: 85px;
  width: 100%;
  height: 100%;
  background-color: #f0f0f0;
  color: #396589;
  font-size: 14px;

  -webkit-box-flex: 1;
  -webkit-flex: 1 0;
     -moz-box-flex: 1;
      -ms-flex: 1 0;
          flex: 1 0;
}

span.text-element.bottom.textProducts {
  min-height: 100px;
  height: auto;
  background-color: #fff;

  -webkit-box-flex: 0;
  -webkit-flex: 0 0;
     -moz-box-flex: 0;
      -ms-flex: 0 0;
          flex: 0 0;
}

span.text-element.textLogo {
  color: #396589;
  font-size: 6.64vw;
  font-family: 'Quicksand', sans-serif;
}

span.text-element.textLogo.two {
  color: #88a3b8;
}

span.text-element.bottom.more.textProducts {
  background-color: #88a3b8;
  color: #fff;
}

span.text-element.textDownloadPdf {
  color: #fff;
  font-size: 2.64vw;
}

span.text-element.resources.textProducts {
  background-color: #fff;
}

span.text-element.textNewsHeading {
  color: #396589;
  text-align: center;
  font-size: 24px;
  font-family: 'Quicksand', sans-serif;
}

span.text-element.textPurchase {
  color: #396589;
  font-size: 20px;
}

a.link-text {
  display: block;
  color: #ff5000;
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  font-family: 'Quicksand', sans-serif;
  line-height: 1.2;
}

a.link-text.linkButton {
  display: inline-block;
  margin-top: 20px;
  padding: 10px 20px;
  background-color: #fad319;
  box-shadow: rgba(128, 128, 128, .5) 2px 2px 5px 0;
  color: #000;
  font-family: 'Open Sans', sans-serif;
}

a.link-text.close.linkButton {
  margin-top: 0;
  background-color: #000;
  box-shadow: none;
  color: #fff;
}

a.link-text.textLinkContact {
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  padding: 20px;
  width: 300px;
  border-radius: 10px;
  background-color: #396589;
  color: #fff;
}

a.link-text.linkTextFooter {
  margin-right: auto;
  margin-left: auto;
  max-width: 300px;
  color: #fff;
  font-size: 16px;
}

a.link-text.textLinkNavTop {
  padding: 15px 20px;
  background-color: #88a3b8;
  color: #fff;
  font-size: 22px;
}

a.link-text.textLinkTwo {
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
  width: 300px;
  border-radius: 10px;
  background-color: #88a3b8;
  color: #fff;
  font-size: 18px;
}

a.link-text.textLinkNavTop.wide {
  grid-area: auto /span 2/ auto / auto;
}

a.link-text.textLinkBuyCourse {
  margin: 20px auto;
  padding: 20px;
  width: 300px;
  border-radius: 10px;
  background-color: #396589;
  color: #fff;
}

/* Layout Elements */

.container {
  position: relative;
  padding: 20px;
}

.container.DivContactFormWrapper {
  position: absolute;
  top: 0;
  right: 0;
  bottom: auto;
  z-index: 10;
  display: none;
  float: right;
  padding: 30px;
  min-height: 100%;
  background-color: #396589;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
  text-align: right;
}

.container.divHeader {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  height: 350px;
  background-image: -webkit-radial-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, .25) 100%), url('../images/background.webp');
  background-image:    -moz-radial-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, .25) 100%), url('../images/background.webp');
  background-image:      -o-radial-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, .25) 100%), url('../images/background.webp');
  background-image:         radial-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, .25) 100%), url('../images/background.webp');
  background-attachment: scroll, scroll;
  background-position: left top, center center;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, cover;
  background-repeat: repeat, no-repeat;

  background-blend-mode: normal, normal;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.container.divFooter {
  background-color: #939598;
  background-image: -webkit-radial-gradient(rgba(57, 101, 137, .19) 0%, rgba(57, 101, 137, 1) 100%), url('../images/background.webp');
  background-image:    -moz-radial-gradient(rgba(57, 101, 137, .19) 0%, rgba(57, 101, 137, 1) 100%), url('../images/background.webp');
  background-image:      -o-radial-gradient(rgba(57, 101, 137, .19) 0%, rgba(57, 101, 137, 1) 100%), url('../images/background.webp');
  background-image:         radial-gradient(rgba(57, 101, 137, .19) 0%, rgba(57, 101, 137, 1) 100%), url('../images/background.webp');
  background-attachment: scroll, scroll;
  background-position: left top, center center;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, cover;
  background-repeat: repeat, no-repeat;

  background-blend-mode: normal, normal;
}

.container.divProductsItemsWrap {
  display: grid;
  -ms-flex-pack: start;
  -ms-flex-align: start;
  padding: 0;

  grid-auto-flow: row;
  grid-template-columns: repeat(2 , auto);
  grid-template-rows: auto;
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  justify-items: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  grid-auto-rows: auto;
}

.container.divSocialsWrapper {
  display: grid;
  -ms-flex-align: center;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  padding: 0;
  width: 200px;

  grid-template-columns: repeat(2 , auto);
  grid-template-rows: auto;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  justify-items: center;
}

.container.divNavWrap {
  display: grid;
  padding: 0;

  grid-row-gap: 1px;
  grid-template-columns: repeat(2 , auto);
  grid-template-rows: auto;
  grid-column-gap: 1px;
}

.container.divResources {
  padding-top: 40px;
  padding-bottom: 40px;
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, .72) 0%, rgba(29, 30, 33, .5) 100%), url('../images/B%2BW.webp');
  background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, .72) 0%, rgba(29, 30, 33, .5) 100%), url('../images/B%2BW.webp');
  background-image:      -o-linear-gradient(top, rgba(255, 255, 255, .72) 0%, rgba(29, 30, 33, .5) 100%), url('../images/B%2BW.webp');
  background-image:         linear-gradient(180deg, rgba(255, 255, 255, .72) 0%, rgba(29, 30, 33, .5) 100%), url('../images/B%2BW.webp');
  background-attachment: scroll, scroll;
  background-position: left top, left center;
  background-clip: border-box, border-box;
  background-origin: padding-box, padding-box;
  background-size: auto auto, cover;
  background-repeat: repeat, no-repeat;

  background-blend-mode: normal, normal;
}

.container.divHeader.products {
  background-image: -webkit-radial-gradient(rgba(255, 255, 255, 1) 0%, rgba(0, 0, 0, .4) 100%), url('../images/background.webp');
  background-image:    -moz-radial-gradient(rgba(255, 255, 255, 1) 0%, rgba(0, 0, 0, .4) 100%), url('../images/background.webp');
  background-image:      -o-radial-gradient(rgba(255, 255, 255, 1) 0%, rgba(0, 0, 0, .4) 100%), url('../images/background.webp');
  background-image:         radial-gradient(rgba(255, 255, 255, 1) 0%, rgba(0, 0, 0, .4) 100%), url('../images/background.webp');
}

.container.divResourcesWrap {
  display: grid;
  -ms-flex-pack: start;
  -ms-flex-align: start;
  margin-bottom: 20px;
  padding: 0;

  grid-auto-flow: row;
  grid-template-columns: repeat(3 , 1fr);
  grid-template-rows: auto;
  grid-row-gap: 10px;
  grid-column-gap: 10px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  justify-items: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  grid-auto-rows: auto;
}

.container.divResourcesImage {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 150px;
  width: 100%;
  height: 100%;
  background-image: -webkit-linear-gradient(top, rgba(57, 101, 137, .19) 0%, rgba(57, 101, 137, 1) 100%), url('../images/document.png'), url('../images/backgroundSmall.webp');
  background-image:    -moz-linear-gradient(top, rgba(57, 101, 137, .19) 0%, rgba(57, 101, 137, 1) 100%), url('../images/document.png'), url('../images/backgroundSmall.webp');
  background-image:      -o-linear-gradient(top, rgba(57, 101, 137, .19) 0%, rgba(57, 101, 137, 1) 100%), url('../images/document.png'), url('../images/backgroundSmall.webp');
  background-image:         linear-gradient(180deg, rgba(57, 101, 137, .19) 0%, rgba(57, 101, 137, 1) 100%), url('../images/document.png'), url('../images/backgroundSmall.webp');
  background-attachment: scroll, scroll, scroll;
  background-position: left top, right top, right top;
  background-clip: border-box, border-box, border-box;
  background-origin: padding-box, padding-box, padding-box;
  background-size: auto auto, contain, cover;
  background-repeat: repeat, no-repeat, no-repeat;

  background-blend-mode: normal, normal, normal;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1;
     -moz-box-flex: 1;
      -ms-flex: 1 1;
          flex: 1 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
}

.container.divMain.thanks {
  padding-top: 60px;
  padding-bottom: 60px;
}

.container.divMain.two {
  padding-bottom: 0;
}

.container.divMain.news {
  padding-bottom: 10px;
  border-bottom: .0625rem solid #88a3b8;
}

.container.divNews {
  display: block;
  border-bottom: .0625rem solid #88a3b8;
}

.link-container.divLinkHeader {
  display: grid;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  grid-auto-flow: column;
  grid-template-columns: auto;
  grid-template-rows: auto;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  justify-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
}

.link-container.divLinkProducts {
  display: grid;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: start;
  -ms-flex-align: start;
  border: .0625rem solid #d7d7d7;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
          align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
          align-content: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0;
     -moz-box-flex: 0;
      -ms-flex: 0;
          flex: 0;
  align-self: stretch;
  justify-self: stretch;
  grid-template-columns: auto;
  grid-template-rows: repeat(2 , auto);
  justify-items: flex-start;
}

.link-container.divLinkProducts.more {
  grid-template-rows: auto 1fr;
}

.link-container.divLinkResources {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 200px;
  width: 100%;
  border: .0625rem solid #d7d7d7;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0;
     -moz-box-flex: 0;
      -ms-flex: 0;
          flex: 0;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
          align-self: stretch;
  justify-self: stretch;
  grid-template-columns: auto;
  grid-template-rows: 1fr 200px;
  justify-items: center;
}

.html-element {
  margin-bottom: 0;
}

div.responsive-picture.picProduct {
  max-width: none;
  border-bottom: .0625rem solid #d7d7d7;
}

a.responsive-picture.linkSocials {
  max-width: 60px;
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h2.h2-1 {
    margin-bottom: 20px;
  }

  h2.h2-3 {
    margin-bottom: 10px;
  }

  h2.h2-4 {
    margin-bottom: 30px;
  }

  h4.h4-1 {
    margin-bottom: 20px;
  }

  p.paragraph.p2 {
    margin-bottom: 30px;
  }

  span.text-element.textProducts {
    padding-top: 30px;
    padding-bottom: 30px;
    min-height: 120px;
    font-size: 14px;

    -webkit-box-flex: 1;
    -webkit-flex: 1 1;
       -moz-box-flex: 1;
        -ms-flex: 1 1;
            flex: 1 1;
  }

  span.text-element.textLogo {
    font-size: 44px;
  }

  span.text-element.bottom.textProducts {
    min-height: auto;
  }

  span.text-element.textDownloadPdf {
    font-size: 18px;
  }

  span.text-element.resources.textProducts {
    min-height: auto;
    border-top: .0625rem solid #d7d7d7;
    border-right: .0625rem solid #d7d7d7;
    border-left: .0625rem solid #d7d7d7;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-size: 18px;
  }

  span.text-element.textNewsHeading {
    margin-bottom: 20px;
  }

  span.text-element.bottom.more.textProducts {
    height: 100%;

    -webkit-box-flex: 1;
    -webkit-flex: 1 0;
       -moz-box-flex: 1;
        -ms-flex: 1 0;
            flex: 1 0;
  }

  a.link-text.linkButton {
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
            align-self: flex-end;
  }

  a.link-text.textLinkNavTop {
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
    border-radius: 10px;
    box-shadow: rgba(57, 101, 137, .4) 3px 3px 4px 0;
    font-size: 20px;
  }

  a.link-text.textLinkTwo {
    margin-right: auto;
    margin-left: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    max-width: 400px;
    box-shadow: rgba(57, 101, 137, .4) 3px 3px 4px 0;
  }

  a.link-text.textLinkNavTop.wide {
    grid-area: auto /span 1/ auto / auto;
  }

  a.link-text.textLinkBuyCourse {
    margin-bottom: 30px;
  }

  /* Layout Elements */

  .container {
    padding: 30px;
  }

  .container.divProductsItemsWrap {
    grid-template-columns: repeat(3 , auto);
    grid-template-rows: auto;
    grid-auto-flow: row;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .container.divNavWrap {
    -ms-flex-pack: center;
    -ms-flex-align: center;
    margin-top: -30px;
    margin-right: 10px;
    margin-left: 10px;
    max-width: none;

    grid-template-columns: repeat(5 , 1fr);
    grid-template-rows: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
    justify-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    grid-row-gap: 10px;
    grid-column-gap: 10px;
  }

  .container.divResourcesWrap {
    -ms-flex-pack: center;
    -ms-flex-align: center;
    margin-right: 40px;
    margin-bottom: 40px;
    margin-left: 40px;

    grid-template-columns: repeat(3 , 1fr);
    grid-template-rows: auto;
    grid-auto-flow: row;
    grid-column-gap: 20px;
    grid-row-gap: 10px;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
            align-items: center;
    justify-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
            justify-content: center;
  }

  .container.divHeader {
    height: 300px;
  }

  .container.allItems.divProductsItemsWrap {
    grid-template-columns: repeat(4 , auto);
    grid-template-rows: auto;
  }

  .container.books.divProductsItemsWrap {
    grid-template-columns: repeat(4 , auto);
    grid-template-rows: auto;
  }

  .container.divNews {
    margin-right: 40px;
    margin-left: 40px;
  }

  .container.divMain.news {
    margin-right: 40px;
    margin-left: 40px;
  }

  .link-container.divLinkResources {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
    border-width: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }

  .link-container.divLinkProducts {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }

  .html-element {
    margin-bottom: 30px;
  }

  div.responsive-picture.picProduct {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h2.h2-1 {
    margin-bottom: 30px;
  }

  h4.h4-1 {
    margin-bottom: 30px;
  }

  p.paragraph.p2 {
    margin-bottom: 40px;
  }

  p.paragraph.p1 {
    max-width: 1024px;
  }

  p.paragraph span.paragraph-text-1 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-2 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-30 {
    font-weight: 700;
  }

  span.text-element.textNewsHeading {
    margin-bottom: 30px;
  }

  a.link-text.linkButton {
    right: 40px;
  }

  a.link-text.close.linkButton {
    background-color: #fff;
    color: #396589;
  }

  /* Layout Elements */

  .container {
    padding: 60px;
  }

  .container.divProductsItemsWrap {
    margin-right: auto;
    margin-left: auto;
    max-width: 1680px;

    grid-template-columns: repeat(6 , auto);
    grid-row-gap: 20px;
    grid-column-gap: 20px;
    grid-template-rows: auto;
  }

  .container.divNavWrap {
    margin-top: -30px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1024px;

    grid-column-gap: 10px;
    grid-template-columns: repeat(5 , 1fr);
    grid-row-gap: 70px;
  }

  .container.divResources {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .container.divResourcesWrap {
    margin-right: auto;
    margin-bottom: 60px;
    margin-left: auto;
    max-width: 1024px;

    grid-column-gap: 40px;
    grid-row-gap: 0;
  }

  .container.divResourcesImage {
    min-height: 200px;
  }

  .container.divMain.two {
    padding-bottom: 0;
  }

  .container.divMain.news {
    padding-top: 40px;
    padding-right: 10vw;
    padding-left: 10vw;
  }

  .container.divNews {
    margin-top: 0;
    padding: 48px 10vw 40px;
  }

  .container.divMain {
    padding-top: 40px;
    padding-bottom: 40px;

    grid-template-columns: repeat(4 , auto);
  }

  .link-container.divLinkResources {
    min-height: 250px;
  }
}

@media screen and (min-width: 87.5rem) {
  /* Text Elements */

  p.paragraph span.paragraph-text-3 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-4 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-5 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-6 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-7 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-8 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-9 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-10 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-11 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-12 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-13 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-14 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-15 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-16 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-17 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-18 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-19 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-20 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-21 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-22 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-23 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-24 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-25 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-26 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-27 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-28 {
    font-weight: 700;
  }

  p.paragraph span.paragraph-text-29 {
    font-weight: 700;
  }

  span.text-element.bottom.textProducts {
    font-size: 14px;
  }

  span.text-element.resources.textProducts {
    font-size: 14px;
  }

  span.text-element.textNewsHeading {
    margin-right: auto;
    margin-left: auto;
    max-width: 1200px;
  }

  a.link-text.textLinkBuyCourse {
    margin-bottom: 40px;
  }

  /* Layout Elements */

  .container.divProductsItemsWrap {
    grid-column-gap: 10px;
    grid-template-rows: auto;
    grid-template-columns: repeat(6 , auto);
    grid-row-gap: 0;
  }

  .container.allItems.divProductsItemsWrap {
    grid-row-gap: 10px;
    grid-template-columns: repeat(8 , auto);
    grid-template-rows: auto;
  }

  .container.books.divProductsItemsWrap {
    grid-row-gap: 10px;
    grid-template-columns: repeat(8 , auto);
    grid-template-rows: auto;
  }
}